
.inner-col {
    max-width: 90em;
}

#search {
    margin: 1em 0 0;
}

header#home {
    padding: 1em 1em 0;
    h1 {
        margin: 0;
        font-weight: 300;
        a {
            font-weight: bold;
        }
    }
    p {
        margin: 0; font-weight: 300;
    }
    a:not(:hover):not(.linky) {
        color: inherit;
    }
}
